Subject: Presence Grey UC, PC & SmartPhone, Connection being lost
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Vamsy Maddipati <[email-masked]>
Date: Wed, 10 Feb 2021 22:52:10 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (125479). Reply to this email to add a comment to the request.

----------------------------------------------

Temistocles Valdes, Feb 10, 2021, 17:52 EST (private)

**_CASE SUMMARY_**

**Company Name**: private
**Contact person**: Trent Cook
**Email**: [email-masked]
**Product name**: Presence Grey UC
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC & SmartPhone
**Issue**: Connection being lost
**Current status**: Checked today at office for packages.  No presence grey was noted in any of the packages on the table.

**_NEXT ACTION_**

**What**: Determine if package ever made it to the office.
**Who**: Temistocles Valdes
**When**: 15/03/2021​

----------------------------------------------

Temistocles Valdes, Feb 9, 2021, 8:38 EST (private)

**_CASE SUMMARY_**

**Company Name**: private
**Contact person**: Trent Cook
**Email**: [email-masked]
**Product name**: Presence Grey UC
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC & SmartPhone
**Issue**: Connection being lost
**Current status**: Placing this issue on-hold as I am waiting to try and find the headset that was shipped to the office.  Unfortunately, there is a very high probability that it will not be successfully delivered as no one is physically present at the office.  I will do my best to find it, but its likely going to get lost in the shuffle.

**_NEXT ACTION_**

**What**: Determine if package ever made it to the office.
**Who**: Temistocles Valdes
**When**: 15/03/2021​

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 7:43 EST (private)

Hi **Temistocles Valdes**​ ,

I am assigning you this case because I would like you to collect the old headset to US office and try to replicate
the issue. There are many connection issues related to Presence where we have been only sending replacements.
I think it is worth a shot to collect this one and see if we can actually replicate the issue so that we can report it to Quality. Just test it with your iPhone. That should be fine.

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 11:02 EST (private)

**_NEXT ACTION_**

**What**: shared the tracking to the customer.
**Who**: Vamsy
**When**: 03/02/2021​

Next: Assigning to Vamsy to collect the faulty headset and test it.

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 10:59 EST

Dear Trent,

The replacement product has been shipped to you with the UPS tracking number: **1Z8760F30358671574**. It is due to be delivered **Tuesday 02/02/2021. **Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Vamsy Maddipati, Feb 2, 2021, 8:23 EST (private)

Hi **Pravesh Singh**​ ,

Please send the replacement tracking number to customer and assign the case back to me.

----------------------------------------------

Vishal Singh, Feb 1, 2021, 4:33 EST (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358671574

----------------------------------------------

Pravesh Singh, Jan 27, 2021, 14:53 EST (private)

**_RMA FOLLOW UP_**

**Article**: 1000660(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement.

**Vamsy Maddipati**​ as we agreed, I am assigning this ticket to you.

----------------------------------------------

Pravesh Singh, Jan 27, 2021, 14:48 EST

Dear Trent,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Trent Cook, Jan 27, 2021, 13:29 EST

**Company**:
**Name**:Trent Cook
**Phone**:303.882.9120
**E-mail**:[email-masked]
**Address line 1**: 5276 S. Jamaica Way
**Address line 2**:
**City**: Englewood
**State/Province**: CO
**Zip Code**: 80111
**Country**: USA

**Product**: Model-Presence
**Article No.**: ??
**Quantity**:  1

 !(https://eposaudio.zendesk.com/attachments/token/tYbzUGzEePq1kr1Hct78yEt5c/?name=image.png)
--------------------
C. Trent Cook
303.731.6771

----------------------------------------------

Pravesh Singh, Jan 27, 2021, 10:54 EST (private)

**_NEXT ACTION_**

**What**: RMA approved, the faulty will go to Vamsy to test. waiting for the customer to confirm the shipping address.
**Who**: Trent
**When**: 03/02/2021​

----------------------------------------------

Pravesh Singh, Jan 27, 2021, 10:53 EST

Dear Trent,

Referring to your support ticket number 125479. We will now proceed to replace your Presence Grey UC. Could you please provide us with the following information.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Vamsy Maddipati, Jan 27, 2021, 9:35 EST (private)

Hi **Pravesh Singh**​ ,

RMA approved and in the notes please mention that product will not be returned. Once you process the RMA, please assign the case to me. I will collect the faulty unit to DK to test.

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 12:40 EST (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Trent Cook
**Email**: [email-masked]
**Product name**: Presence Grey UC
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC & SmartPhone
**Issue**: Connection being lost
**Current status**:
the headset gets disconnected randomly to the PC and phone
had reported the issue previously and resetting the headset resolved the issue
the issue occurs again and tried to reset the headset and firmware is updated
the customer is requesting for the warranty as was asked to contact us again if the issue occurs again
the headset was purchased from Amazon in Feb 2020

**Next: Checking with Level 2 for the RMA for the Presence Grey UC **

Attachment(s):
dfd129f17f954d9e35bb24b9001a9b48946cd7a8.png - https://eposaudio.zendesk.com/attachments/token/sAtTdyYq8gwUxeMFpMyanTqu2/?name=dfd129f17f954d9e35bb24b9001a9b48946cd7a8.png9b562ef4160632cde799d12bc2522b97c733092f.png - https://eposaudio.zendesk.com/attachments/token/4eb1BgSp6yhHhGSNGCwcSLdf3/?name=9b562ef4160632cde799d12bc2522b97c733092f.png16a06213b084b2b1a03397bf99d230ea237bddf9.png - https://eposaudio.zendesk.com/attachments/token/7PsiL8xhII0CSUW1BZfmyfvjV/?name=16a06213b084b2b1a03397bf99d230ea237bddf9.png

----------------------------------------------

Trent Cook, Jan 22, 2021, 12:28 EST (private)

Chat ended: 2021-01-22 05:28 PM UTC

Name: Trent Cook
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Trent Cook, Jan 22, 2021, 12:19 EST (private)

Chat started: 2021-01-22 04:54 PM UTC

(04:54:15 PM) Trent Cook: I am having an issue with my headset where audio disconnects
(04:54:19 PM) *** Pravesh joined the chat ***
(04:54:22 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(04:54:34 PM) Pravesh: Welcome back. How can we help you today
(04:54:36 PM) Trent Cook: but bluetooth is connectged. I have to turn off and back on. I have reset my device and still having issues
(04:54:49 PM) Pravesh: Hello Trent, can you please confirm the headset model?
(04:55:13 PM) Trent Cook: Presences UC
(04:56:51 PM) Pravesh: I am sorry to hear that, Trent. Are you connected to your phone or to the PC using the BTD 800 dongle?
(04:57:24 PM) Trent Cook: This has happend connected to my phone, but most recently connected to my PC's bluetooth
(04:58:48 PM) Pravesh: Noted, can you please check for the firmware update and see if any updated it pending. Also, how the LED flashes on the headset once it get disconnect from the devices. Just to confirm, you are not using the BT dongle with the PC, right?
(04:59:10 PM) Trent Cook: I recently did a firmwareupdate before this last issue and not lights flashing
(05:01:20 PM) Pravesh: Could you please share a screenshot of the software and also, I believe you have cleared the pairing history of the headset.
(05:02:12 PM) Trent Cook: I 'reset' the device awhile ago after last chat. the issues has happened since.
(05:02:59 PM) Trent Cook: looking
(05:03:06 PM) Trent Cook: how do i send a screen shot?
(05:03:13 PM) Pravesh: Okay, would you please perform a factory reset once more and see if it make any difference.

https://eposaudio.zendesk.com/hc/en-us/articles/360043579714-How-to-reset-Presence-Series
(05:03:24 PM) Trent Cook: This is what I already did
(05:03:47 PM) Pravesh: You have an option to attach the screenshot on this chat.
(05:04:12 PM) Pravesh: Did you recently reset the headset or it's been a while?
(05:04:26 PM) Trent Cook: I reset it under 2 weeks ago
(05:05:34 PM) Pravesh: Let's give a try and if it doesn't work then I will be happy to look into the warranty of the headset.
(05:05:49 PM) Trent Cook: This doesnt happen all the time
(05:06:16 PM) Trent Cook: I would like to figure out the issues. I spoke last time and they said to chat back if it happens again
(05:07:01 PM) Trent Cook: Visitor uploaded: 2.png
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/16a06213b084b2b1a03397bf99d230ea237bddf9.png
Type: image/png
Size: 47206
(05:07:02 PM) Trent Cook: Visitor uploaded: 1.png
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/9b562ef4160632cde799d12bc2522b97c733092f.png
Type: image/png
Size: 184048
(05:07:23 PM) Trent Cook: can we look into warrenty.. the longer we wait the older and more annoying this is
(05:08:41 PM) Pravesh: Alright, why not. Please share the invoice of the headset and let me check.
(05:10:54 PM) Trent Cook: one sec
(05:11:19 PM) Pravesh: Sure, no worries!
(05:11:46 PM) Trent Cook: Visitor uploaded: image.png
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/dfd129f17f954d9e35bb24b9001a9b48946cd7a8.png
Type: image/png
Size: 158230
(05:12:20 PM) Pravesh: Great, thank you for sharing this.
(05:12:52 PM) Trent Cook: k
(05:12:59 PM) Pravesh: I request you to please allow me some time and I will get back to you with a confirmation email. I will get back to you over the email "[email-masked]"
(05:13:21 PM) Trent Cook: yes.
(05:13:54 PM) Pravesh: Thanks for your understanding and I will contact you shortly with an update.
(05:14:03 PM) Pravesh: Is there anything else I can assist you with over this chat?
(05:14:26 PM) Trent Cook: not right now. Thank you
(05:14:38 PM) Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice weekend! Goodbye.
(05:19:00 PM) *** Pravesh left the chat ***

----------------------------------------------

Trent Cook, Jan 22, 2021, 11:54 EST (private)

Chat started: 2021-01-22 04:54 PM UTC
Served by: Pravesh

IP: 98.38.106.30
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Safari/537.36 Edg/87.0.664.75
Country: United States
City: Parker
URL:  

Chat ID: 2101.967893.SMqJACrI6mUGd

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[3PRYXX-MD0Z]